Bug 1401675 - Rebase libXrender in RHEL 7.4
Summary: Rebase libXrender in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libXrender
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Benjamin Tissoires
QA Contact: Desktop QE
URL:
Whiteboard:
: 1335385 (view as bug list)
Depends On: 1401641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-05 19:39 UTC by Adam Jackson
Modified: 2017-08-01 16:00 UTC (History)
2 users (show)

Fixed In Version: libXrender-0.9.10-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:00:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Adam Jackson 2016-12-05 19:39:26 UTC
Rebase libXrender in RHEL 7.4

Comment 1 Benjamin Tissoires 2017-01-12 08:55:14 UTC
*** Bug 1335385 has been marked as a duplicate of this bug. ***

Comment 5 errata-xmlrpc 2017-08-01 16:00:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.